﻿.social{
	position:relative;
	margin-top:-130px;
	background-color: white;
}
.letrassocial{
	color: #0F3F5C;
	font-family: arial;
	font-size: 0.9em;
	text-align: center;
	text-decoration: none;
	border-width: 0px;
}
/* CUSTOMIZE THE NAVBAR*/
.contenedor{
	/*safari y chrome10*/
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #081f32),color-stop(1.5, #0f3f5c),color-stop(1, #0f3f5c));
	/*opera*/
	background-image: -o-linear-gradient(top, #081f32 0%, #0f3f5c 15%, #0f3f5c 100%);
	/*mozilla firefox*/
	background-image: -moz-linear-gradient(top, #081f32 0%, #0f3f5c 15%, #0f3f5c 100%);
	/*chrome11+*/
	background-image: -webkit-linear-gradient(top, #081f32 0%, #0f3f5c 15%, #0f3f5c 100%);
	/*IE10*/
	background-image: -ms-linear-gradient(top, #081f32 0%, #0f3f5c 15%, #0f3f5c 100%);
	/*WEC*/
	background-image: linear-gradient(to top, #081f32 0%, #0f3f5c 15%, #0f3f5c 100%);/*chrome*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#0f3f5c", endColorStr="#081f32");/*For IE7-8-9*/ 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f3f5c', endColorstr='#081f32');/*For IE11*/
	background-image: -ms-linear-gradient(top, #081f32 0%, #0f3f5c 15%, #0f3f5c 100%);/*For IE11*/
  	-moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    padding: 0px 0px 0px 0px;
}
#nav ul li a {
	font-family:arial;
	font-size:0.85em;
	color:white;
	font-style:normal;
	padding:0px;
	text-decoration:none;
}
#nav ul{
    list-style-type: none;
	padding:3px;
}
#nav ul li{
	display: inline-block;
	*display:inline;
	#display: inline; /*ie*/
    _display: inline; /*ie6*/
    zoom: 1; /*ie7*/
 }
#nav ul li:hover{	/*crea el cuadro del hover en color*/
   border-top: 0px solid #6ac3de;
   background: #0f3f5c;
   background: -webkit-gradient(linear, left top, left bottom, from(#0f3f5c), to(#0f3f5c));
   background: -webkit-linear-gradient(top, #0f3f5c, #0f3f5c);/*color oscuro*/
   background: -moz-linear-gradient(top, #0f3f5c, #0f3f5c);
   background: -ms-linear-gradient(top, #0f3f5c, #0f3f5c);
   background: -o-linear-gradient(top, #0f3f5c, #0f3f5c);
   padding: 0px 0px 0px 0px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   margin-left:0px;
   margin-right:0px;
}
#nav ul li a,visited{ /*crea el texto del menu principal en color*/
	color: #ffffff;
	letter-spacing:0.3px;
	display: block;
	padding-top:0.7em;
	padding-bottom:0.625em;
	padding-left:0.375em;
	padding-right:0.25em;
	text-decoration:none;
}
#nav ul li a:hover{
color:#4aa0d4;
text-decoration:none;
}
/* aca empieza el hover del menu despleglabe */
#nav ul li:hover ul{ /*cuando pones ul li queres decir que luego de esto queres que haga algo despues de eso*/
	display:block;	
}
#nav ul ul{
display:none; /*el none hace q el submenu no se vea a menos que le pases el mouse*/
position:absolute;
border: 0px solid #ffffff; /*el borde de todo el cuadrado del submenu*/
border-top: 0;
margin-left: 0px;
min-width: 100px; /*para agrandar o achicar el cuadrado del submenu*/
/*es el color de fondo del submenu*/
border-top: 0px solid #ffffff;
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #081f32),color-stop(0.15, #081f32),color-stop(1, #0f3f5c));
background-image: -o-linear-gradient(top, #081f32 0%, #081f32 15%, #0f3f5c 100%);
background-image: -moz-linear-gradient(top, #081f32 0%, #081f32 15%, #0f3f5c 100%);
background-image: -webkit-linear-gradient(top, #081f32 0%, #081f32 15%, #0f3f5c 100%);
background-image: -ms-linear-gradient(top, #081f32 0%, #081f32 15%, #0f3f5c 100%);
background-image: linear-gradient(to top, #081f32 0%, #081f32 15%, #0f3f5c 100%); 
   padding: 0px 10px 0px 10px;
   -moz-border-radius: 10px 10px 10px 10px;
   -webkit-border-radius: 10px 10px 10px 10px;
   border-radius: 10px 10px 10px 10px;
}
#nav ul ul li{
	display:block;	
}
#nav ul ul li:hover{	/*crea el cuadro del hover del submenu en color*/
   border-top: 0px solid #003759;
   background: #f0f3f5;/*color background del submenu*/
   background: -webkit-gradient(linear, left top, left bottom, from(#f0f3f5), to(#f0f3f5);
   background: -webkit-linear-gradient(top, #f0f3f5, #f0f3f5);
   background: -moz-linear-gradient(top, #f0f3f5, #f0f3f5);
   background: -ms-linear-gradient(top, #f0f3f5, #f0f3f5);
   background: -o-linear-gradient(top, #f0f3f5, #f0f3f5);
   padding: 0px 0px 0px 0px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
}
#nav ul ul li a,visited{ /*es el color de las letras del submenu*/
	color: white;
}
#nav ul ul li a:hover{ /*es el color de las letras cuando le pasas el mousse x arriba*/
color:#4aa0d4;/*color celeste claro fuerte*/
}


